 /*---------Custom Tab Start---------------*/
 .custom_tab{
    margin-bottom: 25px;
    border: 1px solid #b5b6ba;
    border-bottom: none;
  }

  .custom_tab .nav-tabs .nav-link.active {
      background-color: #ffffff !important;
      width: 250px;
      border-bottom: 1px solid #b5b6ba;
      border-right: 1px solid #fff;
      border-left: transparent;
      /* border-top: 1px solid #b5b6ba; */
      margin-top: -1px;
  }
  .custom_tab .nav-tabs .nav-link {
      border-top-left-radius: 0rem!important;
      border-top-right-radius: 0rem!important;
      color: #7a7d85;
      font-weight: 600;
      padding: 15px 15px;
      /*border:1px solid transparent;*/
      /* border:1px solid transparent; */
      width: 100%;
  }
  /* .custom_tab .nav-tabs .nav-link:hover{
      border:1px solid transparent;
  } */

  /* .custom_tab .nav-tabs li:hover{
      border:1px solid transparent;
  } */
  .custom_tab .nav-tabs li:hover .custom_tab .nav-tabs .nav-link{
      border:1px solid transparent;
  }
  .custom_tab .nav-tabs li {
      border-top-left-radius: 0rem!important;
      border-top-right-radius: 0rem!important;
      color: #7a7d85;
      font-weight: 500;
      padding: 0px 0px;
      border: none;
      width: 100%;
      margin-bottom: 0px;
      position: relative;
  }
  .custom_tab .nav-tabs li.active {
      background-color: #ffffff !important;
      width: 160px;
      border-bottom: 1px solid #b5b6ba;
      border-right: 1px solid #fff;
      border-left: transparent;
      border-top: 1px solid #b5b6ba;
      margin-top: -1px;
  }
  
  /*.custom_tab .nav-tabs .nav-link:hover{
    border-color: #ffffff00 #ffffff00 #ffffff00;
  }*/
  .custom_tab .tab-content {
    background: #fff;
    height: 60vh;
    overflow-x: hidden;
    overflow-y: auto;
    border-bottom: 1px solid #b5b6ba;
    padding: 15px;
  }
  .custom_tab .nav.nav-tabs {
    height:60vh;
    float: left;
    display: block;
    border-right: 1px solid #b5b6ba;
    border-bottom: 1px solid #b5b6ba;
    border-top: 1px solid #b5b6ba;
    padding-right: 0px;
    width: 250px;
    margin-bottom: 1px;
    background-color: #f5f5f5;
    /*margin-right: 30px;*/
  }
  .custom_tab .tab-content>.active {
      display: block;
      background: #fff;
  }

/*---------Custom Tab End---------------*/


.metadata_edit_btn, .metadata_delete_btn, .metadata_add_btn{
  /*width: 33px;*/
  height: 33px;
  line-height: 33px;
  padding: 0px 10px;
  text-align: center;
  font-size: 14px;
}

.metadata_edit_btn i, .metadata_delete_btn i, .metadata_add_btn i{
  color: #fff;
  font-size: 14px;
}
.show_action_button_on_hover{
  position: absolute;
    top: 15px;
    right: 8px;
}

@media(max-width:480px){
  .pop_label{
    display: none;
  }
  .metadata_add_btn{
    margin-bottom: 10px;
  }
  #add_metadata_pop .modal-content{
    width: 100% !important;
  }
  .noPadding_mobile{
    padding:0px;
  }
  .mobile_align_right{
    text-align: right;
  }
  #addEdit_metadata_new .modal-content{
    width: 90% !important;
    margin: 0 auto;
  }
  .Add_edit_showMetadataDetails_xs{
    display: block !important;
  }
  .Add_edit_showMetadataDetails_xs .form-group{
    margin-bottom: 0rem;
  }
  .btns_mobile_xs{
    text-align: left !important;
  }
  .custom_tab{
    overflow: auto;
    display: -webkit-box;
  }
  .custom_tab::-webkit-scrollbar {
      width: 5px;
      height: 10px;
  }
  .custom_tab::-webkit-scrollbar-track {
      -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
      border-radius: 3px;
  }
  .custom_tab::-webkit-scrollbar-thumb {
      border-radius: 3px;
      -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
  }


}
